Skip to main content
GET
/
commerce
/
shipping
/
admin
/
profiles
/
{profilecode}
/
rules
/
orderhandlingfees
Error
A valid request URL is required to generate request examples
{
  "items": [
    {
      "appliesTo": "<string>",
      "auditInfo": {
        "createBy": "<string>",
        "createDate": "2023-11-07T05:31:56Z",
        "updateBy": "<string>",
        "updateDate": "2023-11-07T05:31:56Z"
      },
      "id": "<string>",
      "productTargetRuleCodes": [
        "<string>"
      ],
      "sequence": 123,
      "serviceTypes": [
        {
          "code": "<string>",
          "content": {
            "localeCode": "<string>",
            "name": "<string>"
          },
          "deliveryDuration": "<string>"
        }
      ],
      "shippingTargetRuleCodes": [
        "<string>"
      ],
      "value": 123,
      "valueType": "<string>"
    }
  ],
  "totalCount": 123
}

Documentation Index

Fetch the complete documentation index at: https://docs.kibocommerce.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

JWT Authorization header using the Bearer scheme.

Path Parameters

profilecode
string
required

Query Parameters

responseFields
string

limits which fields are returned in the response body

Response

Success

A collection of FeeGroups

items
object[] | null
totalCount
integer<int32>